package com.microservices.dss.projects.domain.vo;

//新增任务数，完成任务数，新增PR数，新增提交数，新增代码数。
public class DeveloperNewTotalDataVo {

    private int[] newTask;
    private int[] completedTask;
    private int[] newPrNum;
    private int[] newCommitNum;
    private int[] newCodeNum;

    public int[] getNewTask() {
        return newTask;
    }

    public void setNewTask(int[] newTask) {
        this.newTask = newTask;
    }

    public int[] getCompletedTask() {
        return completedTask;
    }

    public void setCompletedTask(int[] completedTask) {
        this.completedTask = completedTask;
    }

    public int[] getNewPrNum() {
        return newPrNum;
    }

    public void setNewPrNum(int[] newPrNum) {
        this.newPrNum = newPrNum;
    }

    public int[] getNewCodeNum() {
        return newCodeNum;
    }

    public void setNewCodeNum(int[] newCodeNum) {
        this.newCodeNum = newCodeNum;
    }

    public int[] getNewCommitNum() {
        return newCommitNum;
    }

    public void setNewCommitNum(int[] newCommitNum) {
        this.newCommitNum = newCommitNum;
    }
}
